• What iOS software do I need to download the app?

    To use our app on your iPhone, you’ll need iOS: 10.0 or later.